Date: 2023-01-26T12:19:24+00:00

slepc-3.18.2 2023-01-26
Report Typos and Errors

    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #
    #requiresdefine   'PETSC_HAVE_FORTRAN'

    SOURCEC    =
    SOURCEF90  = slepcpepmod.F90
    SOURCEH    = slepcpep.h slepcpep.h90
    LIBBASE    = libslepcpep
    MANSEC     = PEP
    LOCDIR     = src/pep/f90-mod/
    CLEANFILES = *.mod

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common